<?php
// $Id: blocks.php,v 1.6 2003/02/15 23:08:33 w4z004 Exp $
// Blocks
define("_MB_MYDOWNLOADS_DISP","عرض");
define("_MB_MYDOWNLOADS_FILES","الملفات");
define("_MB_MYDOWNLOADS_CHARS","طول اسم البحث");
define("_MB_MYDOWNLOADS_LENGTH"," حرف");
?>